<style>
  <images totalImg="3" totalFrames="220">
    <image startFrame="44" endFrame="91"/>
    <image startFrame="104" endFrame="148"/>
    <image startFrame="160" endFrame="208"/>
  </images>
</style>